.CropImg:before {
	content: "";
	display: block;
	    padding-bottom: 100%;
}
.CropImgV:before {
	padding-bottom: 100%;
}
.CropImg {
	width: 100%;
	position: relative;
	z-index: 1;
}
.CropImg .thumbs {
	overflow: hidden;
	text-align: center;
	display: inline-block;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.CropImg .thumbs img {
	width: 100%;
	min-height: 100%;
	max-width: 150%;
	max-height: none;
	position: absolute;
	z-index: 1;
	top: 56%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.CropImg .Mark {
	background: black;
	opacity: 0;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 4;
}
.CropImg:hover .Mark {
	opacity: 0.4;
	-webkit-transition: all 1s ease; /* Safari and Chrome */
  	-moz-transition: all 1s ease; /* Firefox */
  	-o-transition: all 1s ease; /* IE 9 */
  	-ms-transition: all 1s ease; /* Opera */
  	transition: all 1s ease;
}

/*static*/
.Statis {
	padding: 15px;
}
.Statis .boxt .stat {
	border: 1px solid #d0d0d0;
	background: white;
	padding: 15px;
}
.Statis .boxt .stat p {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dashed #d0d0d0;
}
.Statis .boxt .number {
	text-align: center;
	padding: 10px;
}
.Statis .boxt .number p {
	margin: 0;
    font-size: 22px;
    font-weight: bold;
    color: #dd4b39;
}
.boxt h3 {
	font-size: 14px;
	text-align: center;
	color: #666;
	cursor: default;
	margin: 0 18px 0 -1px;
	padding: 10px 10px 11px 30px;
	min-width: 180px;
	position: relative;
	background-color: #3c8dbc;;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none; 
	transition: background-color 0.2s ease;
}

.boxt h3:after,
.boxt h3:before {
	content: " ";
	position: absolute;
	top: 0;
	right: -17px;
	width: 0;
	height: 0;
	border-top: 19px solid transparent;
	border-bottom: 17px solid transparent;
	border-left: 17px solid #3c8dbc;	
	z-index: 2;
  transition: border-color 0.2s ease;
}

.boxt h3:before {
	right: auto;
	left: 0;
	border-left: 17px solid #fff;	
	z-index: 0;
}

.boxt h3:first-child:before {
	border: none;
}

.boxt h3:first-child {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.boxt h3 span {
	position: relative;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}

.boxt h3 span:before {
	opacity: 0;
	content: "✔";
	position: absolute;
	top: -2px;
	left: -20px;
}


.boxt h3 {
	color: #fff;
	background-color: #3c8dbc;;
}

.boxt h3:after {
	border-left: 17px solid #3c8dbc;;	
}
.green {
	color: #0abb87;
}
.orange {
	color: #ffb822;
}
.pink {
	color: #fd397a;
}
/*ListThemes*/
.listThemes .box {
	padding: 0 20px;
}
.listThemes .box .item {
	padding: 10px 0;
	position: relative;
}
.listThemes .box .item .tool {
	position: absolute;
	z-index: 6;
	top: 40%;
	display: none;
	width: 100%;
	text-align: center;
}
.listThemes .box .item h3 {
	font-size: 14px;
    margin: 10px 0;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}
.listThemes .box .CropImg:hover .tool {
	display: block;
}
.listThemes .box .CropImg:hover .thumbs img {
	opacity: 0.5;
}
.navbar-nav>li>a {    padding: 15px 9px;
    border: none;
    border-radius: 0;
    text-transform: uppercase;min-height: 50px;}
.navbar-nav>li>a.dropdown-toggle {padding: 12px 8px;}
#myKanban{overflow-x: auto;}

.dragCustomer .success{background: #00B961; color:#fff;}
.dragCustomer .info{background: #2A92BF; color:#fff}
.dragCustomer .warning{background: #F4CE46; color:#fff}
.dragCustomer .danger{background: #FB7D44; color:#fff}
.dragCustomer .kanban-drag { height: 700px; overflow-x: auto;}

.hiddenPC {
  display: none;
}
.sidebar-toggle {
	position: absolute;
    left: 0;
    top: 0;
    color: white;
}
@media all and (max-width: 700px) {
  .hiddenPC {
    display: block !important;
  }
  .hiddenMB {
    display: none;
  }
  .navbar-static-top {
  	display: none;
  }
  .SideBar {
  	padding-top: 50px;
  }
  .SideBar li a {
  	text-transform: uppercase;
  }
  .SideBar .treeview-menu li {
  	text-transform: uppercase;
  	color: white;
  }
  .SideBar .treeview-menu li a {
  	text-transform: none;
  }
  .SideBar .closed {
  	position: absolute;
    top: 14px;
    font-size: 20px;
    right: 20px;
  }
}
.website-panel {
	padding: 10px;
}
.website-panel h3 {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
}
.website-panel p {
	margin: 0 0 5px 0;
}

/*sticky-toolbar*/
.sticky-toolbar {
	width: 46px;
    position: fixed;
    top: 30%;
    right: 0;
    list-style: none;
    padding: 5px 0;
    margin: 0;
    z-index: 50;
    background: #fff;
    -webkit-box-shadow: 0 0 50px 0 rgba(82,63,105,.15);
    box-shadow: 0 0 50px 0 rgba(82,63,105,.15);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 3px 0 0 3px;
}
.sticky-toolbar .sticky-toolbar__item {
    margin: 0;
    padding: 5px;
    text-align: center;
}
.sticky-toolbar .sticky-toolbar__item>a {
    background: #f4f4f8;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    -webkit-transition: background .3s ease;
    transition: background .3s ease;
}
.sticky-toolbar .sticky-toolbar__item>a:hover {
	-webkit-transition: background .3s ease;
    transition: background .3s ease;
}
.sticky-toolbar .sticky-toolbar__item>a>i {
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
    font-size: 1.3rem;
	display: block;
}
.sticky-toolbar .sticky-toolbar__item>a:hover>i {
    -webkit-transition: color .3s ease;
    transition: color .3s ease;
}
.floatLeft {
	float: left;
	margin-left: 5px;
}
.main-sidebar {
	height: 100%;
	overflow-y: auto;
}

img{ max-width:100%;}
.inbox_people {
	background: #f8f8f8 none repeat scroll 0 0;
	float: left;
	overflow: hidden;
	width: 40%; border-right:1px solid #c4c4c4;
}
.inbox_msg {
	border: 1px solid #c4c4c4;
	clear: both;
	overflow: hidden;
}
.top_spac{ margin: 20px 0 0;}


.recent_heading {float: left; width:40%;}
.srch_bar {
	display: inline-block;
	text-align: right;
	width: 60%; padding:
}
.headind_srch{ padding:10px 29px 10px 20px; overflow:hidden; border-bottom:1px solid #c4c4c4;}

.recent_heading h4 {
	color: #05728f;
	font-size: 21px;
	margin: auto;
}
.srch_bar input{ border:1px solid #cdcdcd; border-width:0 0 1px 0; width:80%; padding:2px 0 4px 6px; background:none;}
.srch_bar .input-group-addon button {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	padding: 0;
	color: #707070;
	font-size: 18px;
}
.srch_bar .input-group-addon { margin: 0 0 0 -27px;}

.chat_ib h5{ font-size:15px; color:#464646; margin:0 0 8px 0;}
.chat_ib h5 span{ font-size:13px; float:right;}
.chat_ib p{ font-size:14px; color:#989898; margin:auto}
.chat_img {
	float: left;
	width: 11%;
}
.chat_ib {
	float: left;
	padding: 0 0 0 15px;
	width: 88%;
}

.chat_people{ overflow:hidden; clear:both;}
.chat_list {
	border-bottom: 1px solid #c4c4c4;
	margin: 0;
	padding: 18px 16px 10px;
}
.inbox_chat { height: 550px; overflow-y: scroll;}

.active_chat{ background:#ebebeb;}

.incoming_msg_img {
	display: inline-block;
	width: 6%;
}
.received_msg {
	display: inline-block;
	padding: 0 0 0 10px;
	vertical-align: top;
	width: 92%;
}
.received_withd_msg p {
	background: #ebebeb none repeat scroll 0 0;
	border-radius: 3px;
	color: #646464;
	font-size: 14px;
	margin: 0;
	padding: 5px 10px 5px 12px;
	width: 100%;
}
.time_date {
	color: #747474;
	display: block;
	font-size: 12px;
	margin: 8px 0 0;
}
.received_withd_msg { width: 57%;}
.mesgs {
	float: left;
	padding: 30px 15px 0 25px;
	width: 60%;
}

.sent_msg p {
	background: #05728f none repeat scroll 0 0;
	border-radius: 3px;
	font-size: 14px;
	margin: 0; color:#fff;
	padding: 5px 10px 5px 12px;
	width:100%;
}
.outgoing_msg{ overflow:hidden; margin:26px 0 26px;}
.sent_msg {
	float: right;
	width: 46%;
}
.input_msg_write input {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	color: #4c4c4c;
	font-size: 15px;
	min-height: 48px;
	width: 100%;
}

.type_msg {border-top: 1px solid #c4c4c4;position: relative;}
.msg_send_btn {
	background: #05728f none repeat scroll 0 0;
	border: medium none;
	border-radius: 50%;
	color: #fff;
	cursor: pointer;
	font-size: 17px;
	height: 33px;
	position: absolute;
	right: 0;
	top: 11px;
	width: 33px;
}
.messaging { padding: 0 0 50px 0;}
.msg_history {
	height: 516px;
	overflow-y: auto;
}